# ReportingV3NotificationofChangesGet400Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **string** | Error code | 
**message** | **string** | Error message | 
**localizationKey** | **string** | Localization Key Name | [optional] 
**correlationId** | **string** | Correlation Id | [optional] 
**detail** | **string** | Error Detail | [optional] 
**fields** | [**\CyberSource\Model\ReportingV3NotificationofChangesGet400ResponseFields[]**](ReportingV3NotificationofChangesGet400ResponseFields.md) | Error fields List | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


